[Details]
Name=Wise Disk Cleaner Portable
AppId=WiseDiskCleanerPortable
Publisher=www.wisecleaner.com
Homepage=http://www.wisecleaner.com
Category=Utilities
Description=Free Disk Cleaner and Defragmenter
Language=Multilingual
InstallType=English

[Version]
PackageVersion=9.5.7.681
DisplayVersion=9.5.7.681

[Control]
Icons=1
Start=WiseDiskCleanerPortable.exe
